/* CSS Document */

/* Body and Universal Reset */

* {
    margin  : 0;
    padding : 0;
}

html {
    background : #fff;
}

body {
    background : #fff;
}

#container {
}

#headerWrapper {
	background: #fff url(images/backgrounds/nav-bg.png?cache=3) bottom center repeat-x;
	}

#contentWrapper {
	background:url(/images/backgrounds/content-wrapper-bg.png?cache=3) 0 0 repeat-x #ffffff;
}

#footerWrapper {
	background:url(/images/backgrounds/footer-wrapper-bg.png?cache=3) 0 0 repeat-x #21241c;
	}

#popupWindowCaller {
    display : none;
}

.clear {
    clear  : both;
    height : 1px;
}

img {
    border : none;
}

::selection {
    background : #393e42;
    color      : #FFF;
}

::-moz-selection {
    background : #393E42;
    color      : #FFF;
}

/* Defaults */

.inner {
    padding : 10px;
}

.rounded {
    -moz-border-radius    : 4px;
    -webkit-border-radius : 4px;
    -o-border-radius      : 4px;
    -ms-border-radius     : 4px;
    border-radius         : 4px;
}

.transition {
    -moz-transition    : all linear 0.2s;
    -webkit-transition : all linear 0.2s;
    -o-transition      : all linear 0.2s;
    transition         : all linear 0.2s;
}

#content ul.noContent li:before, #content .noContent ul li:before, #content .flexslider ul li:before {
    content : '';
}

#content ul.noContent li, #content .noContent ul li, #content .flexslider ul li {
    text-indent : 0;
	margin-left:0;
}

/* Typography */

#copy h1 {
	padding-right: 60px;
}

.home_heading_2 {
	background: url(/images/backgrounds/header-line-bg.gif) 0 0 repeat-x;
	padding-top: 18px;
}

/* Header */

#header {
	height:125px;
	position:relative;
}

#header .inner {
	padding-bottom:0px;
	}

#header a.logo {
    margin      : 15px 0px 15px 0px;
    padding     : 0px;
    height      : 34px;
    width       : 473px;
	float:left;
    position    : relative;
    text-decoration: none;
}

.logo img {
	display: none;
}

.logo .logoText {
	font-size: 45px;
	font-family: "Comic Sans", "Comic Sans MS", "Chalkboard", "ChalkboardSE-Regular", 'Chalkboard SE', sans-serif;
	font-weight: bold;
}

.purple {
	color: #3c0572;
}

.green {
	color: #009800;
}

.yellow {
	color: #ffd219;
}

.topBanner {
	float:right;
	margin-top:10px;
	}

.social {
	list-style:none;
	position:absolute;
	right:10px;
	bottom:9px;
}

	.social li {
		width:22px;
		height:22px;
		float:left;
		margin-left:8px;
		}

		.social li a {
			display:block;
			width:22px;
			height:22px;
			font-size: 17px;
			color: #940f05;
			text-decoration: none;
		}
		.social li a:hover {
			color: #ffffff;
		}

		.circle {
			border-radius: 50%;
			background-color: #ffffff;
		}
		.circle:hover {
			background-color: #940f05;
		}

		.circle i {
			padding-top: 2px;
			padding-left: 1px;
		}

	.social .twitter {
		background:url(/images/buttons/twitter.png) 0 -22px no-repeat;
		}

		.social .twitter:hover {
			background-position: 0 0;
			}

	.social .facebook {
		background:url(/images/buttons/facebook.png) 0 -22px no-repeat;
		}

		.social .facebook:hover {
			background-position: 0 0;
			}

	.social .pic {
		background:url(/images/buttons/pic.png) 0 -22px no-repeat;
		}

		.social .pic:hover {
			background-position: 0 0;
			}

	.social .rss {
		background:url(/images/buttons/rss.png) 0 -22px no-repeat;
		}

		.social .rss:hover {
			background-position: 0 0;
			}

/* GOOGLE SEARCH BOX */


		#googleSearch input[type="text"] {
			border:none !important;
			width:154px;
			line-height:17px;
			}

		#googleSearch input[type="text"]:focus, #googleSearch input[type="email"]:focus, #googleSearch input[type="number"]:focus, #googleSearch input[type="url"]:focus, #googleSearch input[type="password"]:focus, #googleSearch textarea:focus {
			border             : none!important;
			-webkit-box-shadow : none!important;
			-moz-box-shadow    : none!important;
			box-shadow         : none!important;
		}
/* Main Navigation */

#mainNav {
    height           : 42px;
	border-left: 1px solid #fff;
}

#mainNav li {
    list-style : none;
    float      : left;
    position   : relative;
}

#mainNav > li {
    margin : 0 0 0 0px;
}

#mainNav > li.first {
    margin-left : 0;
}

#mainNav li a {
    padding    : 11px 18px;
    color      : #fff;
    display    : block;
}

#mainNav > li > a {
    height : 20px;
	text-shadow:#af1307 1px 1px 0px;
	border-right: 1px solid #fff;
	font-size:13px;
}

#mainNav li a:hover, #mainNav li.current > a {
    background : #af1307;
    color      : #fff;
	text-decoration:none;
}

#mainNav ul {
    position : absolute;
    width    : 160px; /* left offset of submenus need to match (see below) */
    top      : -999px;
	background:#2886c0;
}

#mainNav ul li {
    width : 100%;
}

#mainNav li:hover {
    visibility : inherit; /* fixes IE7 'sticky bug' */
}

#mainNav li:hover ul, #mainNav li.sfHover ul {
    left    : 0;
    top     : 42px; /* match top ul list item height */
    z-index : 99;
}

#mainNav li:hover li ul, #mainNav li.sfHover li ul {
    top : -999em;
}

#mainNav li li:hover ul, #mainNav li li.sfHover ul {
    left : 160px; /* match ul width */
    top  : 0;
}

#mainNav li li:hover li ul, #mainNav li li.sfHover li ul {
    top : -999em;
}

#mainNav li li li:hover ul, #mainNav li li li.sfHover ul {
    left : 160px; /* match ul width */
    top  : 0;
}

#mainNav ul li a {
    /*margin : 1px 1px 0 0;*/
	padding:5px 10px;
	background:url(/images/backgrounds/nav-bg.png) bottom center repeat-x;
}

#mainNav ul li a:hover {
	color:#9ce4ff;
	background:url(/images/backgrounds/nav-bg.png) bottom center repeat-x;
}

/* Mobile Navigation */

#navigation {
    position : absolute;
    z-index  : 0;
	bottom:0px;
}

#navigation select {
    -webkit-appearance : none;
	margin-bottom:2px;
    height             : 34px !important;
    line-height        : 20px;
    position           : relative;
    width              : 100% !important;
    color              : #FFF;
    font-size          : 15px;
    font-weight        : bold;
    padding            : 6px 15px;
    border-radius      : 4px;
    border             : 1px solid #1b6b9b;
    background         : #27aedf;
    background-image   : linear-gradient(bottom, rgb(39, 174, 223) 0%, rgb(41, 139, 195) 100%);
    background-image   : -o-linear-gradient(bottom, rgb(39, 174, 223) 0%, rgb(41, 139, 195) 100%);
    background-image   : -moz-linear-gradient(bottom, rgb(39, 174, 223) 0%, rgb(41, 139, 195) 100%);
    background-image   : -webkit-linear-gradient(bottom, rgb(39, 174, 223) 0%, rgb(41, 139, 195) 100%);
    background-image   : -ms-linear-gradient(bottom, rgb(39, 174, 223) 0%, rgb(41, 139, 195) 100%);
    background-image   : -webkit-gradient(linear, left bottom, left top, color-stop(0, rgb(39, 174, 223)), color-stop(1, rgb(41, 139, 195)));
}

#navigation select option {
    background  : #fff;
    color       : #000;
    font-size   : 13px;
    font-weight : normal;
}

/* Sidebar */

#sidebar > div {
	padding-left:10px;
}

#featuredVideo iframe {
	width: 100% !important;
	}

/* Content */

.contentHeader {
	background:url(/images/backgrounds/contentInner-header-bg.png) center 45px no-repeat;
}

#content {
	padding:10px 0;
}

#copy {
	padding-top:5px;
	position:relative;
}

#copy p, #copy table, #copy ul, #copy ol {
    margin : 0 0 18px 0;
}

#copy ul, #copy ol {
    margin-left : 18px;
}

/* Home */

#homePage .contentHeader {
	background:url(/images/backgrounds/content-header-bg.png) center 45px no-repeat;
	}

#content ul#homeNav {
    margin        : 0 0 15px;
    padding       : 7px;
    background: url(/images/backgrounds/header-line-bg.gif) 0 0 repeat;
}

#content #homeNav li {
    margin      : 0;
    padding     : 1px 0;
    text-align  : center;
    text-indent : 0;
    margin-left : 0 !important;
}

#content #homeNav li:before {
    content : '' !important;
}

#homeNav a {
    display          : block;
    background       : #EEEEEE;
    background-image : linear-gradient(bottom, rgb(41, 139, 195) 0%, rgb(39, 174, 223) 100%);
    background-image : -o-linear-gradient(bottom, rgb(41, 139, 195) 0%, rgb(39, 174, 223) 100%);
    background-image : -moz-linear-gradient(bottom, rgb(41, 139, 195) 0%, rgb(39, 174, 223) 100%);
    background-image : -webkit-linear-gradient(bottom, rgb(41, 139, 195) 0%, rgb(39, 174, 223) 100%);
    background-image : -ms-linear-gradient(bottom, rgb(41, 139, 195) 0%, rgb(39, 174, 223) 100%);
    background-image : -webkit-gradient(linear, left bottom, left top, color-stop(0, rgb(41, 139, 195)), color-stop(1, rgb(39, 174, 223)));
    padding          : 7px 15px;
	font-size:14px;
    text-decoration  : none;
    margin           : 0;
    color            : #fff;
    font-weight      : bold;
    text-align       : center;
    text-transform   : uppercase;
    text-shadow      : 0px 1px 0px rgba(0, 0, 0, 0.5);
}

#homeNav a:active, #homeNav a:focus, #homeNav a:hover {
    box-shadow : inset -2px -2px 5px rgba(255, 255, 255, 0.08), inset 2px 2px 5px rgba(0, 0, 0, 0.5) !important;
    outline    : none !important;
}

#homeNav li:first-child a {
}

#homeNav li:last-child a {
}

#featuredProducts {
	padding-bottom:15px;
	}

#featuredProducts .smallBanner {
	float:right;
	margin-left:15px;
	margin-bottom:0px;
}

#featuredProducts span {

	}

#newsLetter {
	padding-bottom:10px;
	}

#sidebar #newsLetter h2{
	font-size: 20px;
	line-height: 24px;
	}

#newsLetter .newsInput {
	width:244px;
    -webkit-border-radius : 20px;
    -moz-border-radius    : 20px;
    border-radius         : 20px;
    border                : 1px solid #e7e7e7;
	float:left;
	padding-left:12px;
	color:#b1b1b1;
}

#sidebar #newsLetter .newsInput {
	width:170px;
	box-sizing: border-box;
	}


	#newsLetter .newsInput:focus {
		color:#333;
		}

.largeBanner {
	border:1px solid #e3e3e3;
	background:url(/images/backgrounds/large-banner-bg.png) 0 0 repeat-x;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding:7px;
	margin-bottom:25px;
	text-align:center;
	}

#categoriesPage #content .category {
    width: 100%;
    box-sizing: border-box;
  }

  @media only screen and (min-width: 1009px) {
    #categoriesPage #content .category {
      float: left;
      width: 50%;
      padding-right: 30px;
    }
  }

#content #browseCategory {
	background:url(/images/backgrounds/header-line-bg.gif) 0 0 repeat;
	margin:0px 0 20px;
	padding:5px;
	}

	#content #browseCategory ul {
		float:left;
		width:214px;
		margin:0px;
		}

	#content #browseCategory li {
		float:left;
		width:213px;
		text-indent: 0px;
		margin-left: 0px;
		padding: 0px;
		border-left:1px solid #fff;
		}

		#categoriesPage #content #browseCategory ul, #categoriesPage #content #browseCategory li {
		  float: none;
      width: auto;
      margin: 0;
		}

		#categoriesPage #content #browseCategory li {
			width:auto;
			}

	#content #browseCategory li:before {
		content:none;
		}

		#content #browseCategory li a {
			display:block;
			background:url(/images/backgrounds/browse-category-bg.png?cache=3) 0 0 repeat-x;
			color:#6e7070;
			padding:0px 5px;
			height:21px;
			overflow:hidden;
			}

			#content #browseCategory li a:hover {
				background:url(/images/backgrounds/browse-category-bg.png?cache=3) 0 -21px repeat-x;
				color:#fff;
				text-decoration:none;
			}

.jcarousel-container-horizontal {
	border:1px solid #e3e3e3;
	background:url(/images/backgrounds/rotating-banner-bg.png) 0 0 repeat-x;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	width:596px;
	padding:12px 28px;
	margin-bottom:20px;
	}

#tabs1.homeTabs > ul, #tabs2.homeTabs > ul  {
	display:none;
	}

.homeBlogImages {
    width: 40%;
    float: left;
    margin: 0 10px 5px 0;
    }


#salesBanner {
	background: url(/images/backgrounds/header-line-bg.gif) top left repeat-x;
	padding-top: 20px;
	margin-bottom: 5px;

	}

#salesBanner hr {
	margin-top: 10px;
	margin-bottom: 10px;
	color: #eee;
	border-top: 1px dotted #eee;
	}

#categoriesPage #salesBanner {
	background: none;
	}

#salesBanner h3 a {
	text-decoration: none !important;
	}

#salesBanner div ul {
	margin: 0px;
	}

#salesBanner .bannerTextLinks {
	display: block;
	}

#content .flexslider ul {
	margin-left: 0px;
	margin-right: 0px;
	}

#content .flexslider ul li {
	text-indent: 0;
	margin-left: 0;
	padding: 0px;
	}

#content .flexslider ul li a {
	text-decoration: underline;
	}

#content .flexslider ul li a:hover {
	text-decoration: none;
	}

.featuredHomeProducts {
	margin-bottom: 10px;
	}

.featuredHomeProducts .smallBanner {
	float: left;
	margin-right: 15px;
	margin-bottom: 0px;
	}

h2.featuredListings {
	background: url(/images/backgrounds/header-line-bg.gif) bottom left repeat-x;
	padding: 10px 0 15px;
	margin-bottom: 15px;
	}

.controlsHome {
	display: block;
	margin-bottom: 20px;
	float: left;
	}

#copy .flex-control-nav {
	list-style: none;
	margin: 0px;
	float: left;
	}

#copy .flex-control-nav li {
	padding: 0px;
	margin: 0 10px 0 0;
	float: left;
	}

.flex-control-nav li a {
	background: #526AAF;
	color: #fff;
	display: block;
	float: left;
	line-height: 16px;
	width: 16px;
	text-align: center;
	-moz-border-radius    : 20px;
	-webkit-border-radius : 20px;
	-o-border-radius      : 20px;
	-ms-border-radius     : 20px;
	border-radius         : 20px;
	font-family:'Museo Slab W01 500', Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-indent: -9999px;
	border: 1px solid #fff;
	}

.flex-control-nav li a:hover, .flex-control-nav li .flex-active {
	text-decoration: none;
	background: #5E6063;
	cursor: pointer;
	}


.homepageContent {
	padding: 20px ;
	margin-top: 20px;
	margin-bottom: 20px;
	background: #fafafa;
	border: 1px solid #eee;
	font-size: 14px;
	line-height: 22px;
	color: #3f5da6;
	}


/* HOME BANNER */

#homeBanner {
	position: relative;
	margin-bottom: 20px;
	/*height: 317px;*/
	height: auto;
	overflow: hidden;
	}

#homeBanner .flex-control-paging {
	position: absolute;
	left: 20px;
	bottom: 15px;
	}

#homeBanner .slides li:before {
	content: none !important;
	}

#homeBanner.flexslider ul li.flex-active-slide {
	}

#homeBanner.flexslider ul li, #headerBanner.flexslider ul li, #footerBanner.flexslider ul li {
	display: none;
	list-style: none;
	}

#headerBanner.flexslider ul li {
	height: 60px;
	overflow: hidden;
	}

#footerBanner.flexslider ul li {
	height: 120px;
	overflow: hidden;
	}


#secondaryPageBanner {

	}



/* CATEGORY LIST STYLES */
#categoryList .jcarousel-container-horizontal {
	width:679px;
	}

#content #categoryList #rotatingBanner li {
	margin:0 38px 0 0;
}

#content #categoryList .jcarousel-clip-horizontal {
	width:679px;
	}
/* CATEGORY LIST STYLES */

.jcarousel-clip-horizontal {
	width:596px;
	overflow:hidden;
	height:170px;
	}

#content #rotatingBanner li {
	text-indent: 0px;
	margin:0 12px 0 0;
	padding: 0px;
}

#content #rotatingBanner li:before {
	content:none;
	}

.jcarousel-prev, .jcarousel-next {
	width:17px;
	height:52px;
	display:block;
	position:absolute;
	top:70px;
}

	.jcarousel-prev:hover, .jcarousel-next:hover {
		cursor:pointer;
		background-position:0 0 ;
		}

.jcarousel-prev {
	background:url(/images/buttons/left.png) 0 -52px no-repeat;
	left:5px;
	}

.jcarousel-next {
	background:url(/images/buttons/right.png) 0 -52px no-repeat;
	right:5px;
	}

.homeNews h2 {
	background: url(/images/backgrounds/header-line-bg.gif) bottom left repeat-x;
	padding: 10px 0 15px;
	margin-bottom: 15px;
}

.homeNews > div {
	/*background:url(/images/backgrounds/small-line.gif) bottom left repeat-x;*/
	margin-bottom:15px;
	}

	.homeNews .second {
		/*background:none;*/
		}

	.homeNews > div p {
		margin-bottom:15px !important;
		}

    .homeNews .homeBlogImages {
	    width: 100px;
	    }

/* PRODUCT LIST */

#categoryPage  h1, #article-viewPage h1, #article-previewPage h1 {
	width:590px;
}

.productList {
	background: url(/images/backgrounds/header-line-bg.gif) bottom left repeat-x;
	padding-bottom:15px;
	margin-bottom:20px;
}

.productList p {
	margin-bottom:8px !important;
	}

.productList .productListImage {
	border:1px solid #e3e3e3;
	background:url(/images/backgrounds/large-banner-bg.png?cache=3) 0 0 repeat-x;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding:7px;
	margin:0 0 10px 0;
	float:left;
	}

#categoryPage .productList p, #categoryPage .productList h3, #categoryPage .productList .viewMoreLink, .productList h3, .productList h4, #content .productList p {
	margin-left:316px;
	}

	.viewMoreLink {
		display:block
		}

/* PRODUCT VIEW */

.productView {
	background: url(/images/backgrounds/contentList-header-bg.png) center 45px no-repeat;
}

.addthis_toolbox_product {
	position:absolute;
	right:35px;
	width:105px;
	top:-5px;
	color:#999;
	font-size:10px;
	text-align:center;
	}

	.addthis_bubble_style {
		display:none !important;
		}

.productDetails {
	float:right;
	}

.productImages {
	float:left;
	}

.productImages > div {
	border:1px solid #e3e3e3;
	background:url(/images/backgrounds/large-banner-bg.png?cache=3) 0 0 repeat-x;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding:7px;
	margin-bottom:25px;
	text-align:center;
	}

.PremiumImageStroke img {
	width: 100%;
	height: auto !important;
	}
#productDetails {
	background: url(/images/backgrounds/header-line-bg.gif) 0 0 repeat;
	margin: 0px 0 20px;
	padding: 5px;
	}

	#productDetails > div {
		background:#fff;
		padding:10px;
		}

			#productDetails > div > div {
				width:25%;
				float:left;
				}

				#productDetails > div > div.favourites {
					float:right;
					}

				#productDetails > div > div > span {
					padding-right:0px;
					display:block;
					}

					#productDetails .label {
						width:44px;
						float:left;
					}

				#productDetails .websiteLink, #productDetails .moreInfo {
					background:#405ba8;
					padding:5px 15px;
					margin:10px 10px 0 0;
					-webkit-border-radius : 20px;
					-moz-border-radius    : 20px;
					border-radius         : 20px;
					color:#fff;
					float:left;
					}

					.visitButton {
						background:#26aee1 !important;
						}

				#productDetails .twitterBtn {
					background:url(/images/backgrounds/twitter-icon.png) 6px 5px no-repeat #405ba8;
					width: 16px;
					text-indent: -9999px;
					padding-left: 0px;					}

				#productDetails .facebookBtn {
					background: url(/images/backgrounds/facebook-icon.png) 6px 5px no-repeat #405ba8;
					width: 16px;
					text-indent: -9999px;
					padding-left: 0px;
					}

				#productDetails .instagramBtn {
					background:url(/images/backgrounds/instagram.png) 6px 5px no-repeat #405ba8;
					width: 17px;
					text-indent: -9999px;
					padding-left: 0px;					}

				#productDetails .moreInfo {
					float:right;
					}

				#productDetails .favLink {
					background:url(/images/backgrounds/fav-bg.gif) right 0px no-repeat;
					padding-right:20px;
					}


#productDetails.socialLinks {
	background: url(/images/backgrounds/header-line-bg.gif) 0 0 repeat;
	margin: 0;
	padding: 5px;
	}

#productDetails.socialLinks h3 {
	color: #fff;
	}

#productDetails.socialLinks h3 a {
	color: #26aee1;
	}

#productDetails.socialLinks > div {
	background:#21241c;
	padding:10px;
	}

#listingPage h1 {
	width:600px;
	}

#listingPage .listing {
	text-align:center;
	}

.twitter-follow-button {
	margin-top:15px;
	}

.backList {
	position:absolute;
	top:10px;
	left:660px;
	text-transform:uppercase;
	font-size:11px;
	}

div.star-rating{float:left;width:17px;height:15px;text-indent:-999em;cursor:pointer;display:block;background:transparent;overflow:hidden}
div.star-rating, div.star-rating a{background:url(/images/backgrounds/star.gif) no-repeat 0 0px}
div.rating-cancel a, div.star-rating a{display:block;width:16px;height:100%;background-position:0 0px;border:0}
div.star-rating-on a{background-position:0 -16px!important}
div.star-rating-hover a{background-position:0 -32px}
/* Read Only CSS */
div.star-rating-readonly a{cursor:default !important}
/* Partial Star CSS */
div.star-rating{background:transparent!important;overflow:hidden!important}
/* END jQuery.Rating Plugin CSS */

.ratingTable {
	margin:10px !important;
	padding:10px 0 !important;
	}


/* TABS */

#tabs, #tabs1, #tabs2 {
	background: url(/images/backgrounds/rotating-banner-bg.png?cache=3) 0 0 repeat-x;
	border-color: #e3e3e3;
	margin-bottom:15px;
	}


#content #tabs > ul {
	padding:10px 0 0;
	margin:0px;
	border-bottom:#e3e3e3 1px solid;
	}

#content #tabs > ul > li {
	padding:0px;
	text-indent:0px;
	margin:0px 0 0 10px;
	}

#content #tabs > ul > li:before {
	content:none;
	}

#content .listings {
	margin:0px 0 0 10px;

}

#content .listings li:before {
	content: "- ";
	color:#586DB0;
	}

	#content .listings li {
		padding:0px;
		}


#tabs h4 {
	color:#5b5b5b;
	margin-bottom:10px;
}

#tabs .ui-state-default {
	border-color:#e3e3e3;
	background:#405ba8;
	border-bottom:1px solid #e3e3e3 !important;
}

#tabs .ui-tabs-selected, #tabs .ui-state-active {
	background: url(/images/backgrounds/rotating-banner-bg.png) 0 0 repeat-x;
	border-bottom:1px solid #f5f7f4 !important;
	}

#tabs .ui-tabs-selected a, #tabs .ui-state-default a:hover, #tabs .ui-state-active a, #tabs .ui-state-active a:link, #tabs .ui-state-active a:visited {
	color:#5b5b5b;
}

#tabs .ui-state-default a {
	color:#fff;
}

#tabs .ui-state-default a:hover {
	color:#fff;
	text-decoration: underline;
	}

#tabs .ui-tabs-selected a:hover {
	color:#5b5b5b;
	text-decoration: none;
	}

#tabs .ui-widget-content a {
	color:#586DB0;
}

#tabs .ui-widget-content hr {
	}

/* REVIEWS */

.sidebarReview p {
	margin-bottom: 15px;
	}

.sidebarReview a {
	text-decoration: underline;
	}

.sidebarReview a:hover {
	text-decoration: none;
	}

.sidebarReview span {
	font-weight: bold;
	color: #5d5d5d;
	}

.sidebarReview .link {
	color: #294077;
	}

/* Blog */

.displaying {
    text-align : right;
	float:right;
	margin-right:15px !important;
	color:#999;
	margin-bottom:10px;
}

.nextprevnav {
    text-align : center;
    margin     : 18px 0 0 0;
	float:right;
}

.nextprevnav span, .nextprevnav a {
	border:1px solid #586DB0;
	padding:3px 5px;
	}

	.nextprevdisabled, .nextprevcurrentpage {
		border-color:#CCC !important;
		color:#ccc !important;
		}

.blogListingThumb {
    float : left;
}

.blogListingYoutubeThumb {
	width: 250px;
	position: relative;
	}

.videoPlay {
	background: url(/images/backgrounds/youtube-icon.png) 0 0 no-repeat ;
	width: 100%;
	height: 100%;
	background-size: 100%;
	position: absolute;
	top: 0;
	}

.blogListingYoutubeThumb img {
	width: 100%;
	}

.blogListingContainerWImage {
    margin-left : 150px;
    min-height  : 128px;
}

.blogListingContainerWYoutubeImage {
	margin-left : 265px;
	min-height  : 128px;
	}

#content .blogListingContainer p {
    margin : 0 0 10px 0;
}

.blogDate {
    color : #ccc;
	border-top:1px dotted #CCC;
	border-bottom:1px dotted #CCC;
	text-transform:uppercase;
	font-size:11px;
}

.blogDate a, .blogDate span {
	/*color:#999 !important;*/
	}

.blogAddThisTop {
    float : right;
}

.blogAddThisTop {
	display:none;
	width:130px;
	position:absolute;
	top:62px;
	right:0;
	}

#news-viewPage h1 {
	width:590px;
	}

/* Footer */

#footerTagWrapper {
	background:#fff;
	}

#footerTag {
	background: url(/images/backgrounds/header-line-bg.gif) 0 0 repeat-x;
	padding:18px 0 15px;
	}

#footerTag span {
	color:#21241c;
	font-size:18px;
	line-height:24px;
	}

#footerTag img {

	}

#footer {
    clear            : both;
	padding:30px 0 25px;
}

#footer > div {
	background: url(/images/backgrounds/logo-footer.jpg) bottom right no-repeat;
}

#footer h4 {
	font-size:18px;
	color:#af1307;
	}

	#footer h4 span {
		color:#fff;
		}

.footerNav {
	margin-bottom:10px;
}

#footer ul {
	margin:15px 0 0;
}

#footer li {
    list-style : none;
    margin     : 0 12px 0 0;
}

#footer li a {
	color:#727272;
	}

	#footer li a:hover {
		color:#fff;
		text-decoration:none;
		}

#footerDetailsWrapper {
	background: #11120E;
	}

#footerDetails {
	padding:10px 0;
	background: #11120E;
	}

#footerDetails, #footerDetails a {
	color:#545650;
	}

	#footerDetails .right {
		text-align:right;
	}

	#footerDetails a:hover {
		color:#bdbdbd;
		text-decoration:none;
		}

	#footerDetails a span {
		color:#bdbdbd;
		}

	#footerDetails p {
		text-align:center;
		margin:10px 0;
		}

.byLine {
	white-space:nowrap;
}

.byLine span {
    position: relative;
    display: inline-block;
    top: -6px;
    margin: 0 3px 0;
}

/* Sitemap */
#content ul.sitemap {
    list-style : none;
    margin     : 0px;
    padding    : 0px;
}

#content ul.sitemap li {
	padding:0px;
	}

ul.sitemap li a {
    padding : 5px 0px 3px;
    display : block;
}

ul.sitemap a:hover {
    color : #000;
	text-decoration:none;
}

ul.sitemap li.sitemapHeading > a {
    font-size     : 16px;
    padding       : 10px 5px;
    margin        : 0px 0px 0px;
    border-bottom : 1px solid #dddddd;
    font-weight   : bold;
    display       : block;
}

ul.sitemap li.sitemapHeading > a:hover {
    background    : #eee;
    border-bottom : 1px solid #aaa;
}

.byLine {
	white-space:nowrap;
}

.byLine span {
    position: relative;
    display: inline-block;
    top: -5px;
    margin: 0 3px 0;
}

#footerBanner {
	margin-top: 5px;
	}

/* Breadcrumbs */

#breadcrumbs {
	float:left;
}

#content #breadcrumbs ul {
    list-style         : none;
    margin             : 0px 0px 15px;
    padding            : 7px 10px;
    display            : block;
    position           : relative;
    float              : left;
	font-size:10px;
}

#content #breadcrumbs ul li {
    display : inline;
    padding : 0px 7px 0 0;
	color:#79c3f0;
}

#content #breadcrumbs ul li a {
    margin : 0px 2px 0 0;
	color:#999999;
	text-decoration:none;
	border-bottom:1px solid #999999;
}

#content #breadcrumbs ul li a:hover {
	text-decoration:none;
	border-bottom:none;
}

#content span.breadcrumbDivider {
    position    : absolute;
    color       : #999999;
    text-shadow : -1px 0px 0px #ccc;
    font-weight : normal;
}

#content #breadcrumbs ul li a.currentBreadcrumb {
	border-bottom:none;
}

/* LOGIN SEARCH */

#loginSearch {
	float:right;
	width:510px;
	font-size:10px;
	}

	#account {
		color:#79c3f0;
		padding-top:7px;
		float:right;
		}

		#account a {
			color:#999999;
			text-decoration:none;
			border-bottom:1px solid #999999;
			}

			#account a:hover{
				border-bottom:none;
			}

	#googleSearch {
		float:right;
		color:#b1b1b1;
		font-size:11px;
		width:244px;
		margin-left:15px;
		margin-right:10px;
		}

		#googleSearch > form > div {
			background:url(/images/backgrounds/google-search-bg.png) 0 0 no-repeat;
			padding:0px 15px;
			height:32px;
			float:left;
			width:164px;
			margin-right:6px;
			}

			#googleSearch .googleSearchBtn {
				background:url(/images/backgrounds/search-icon.png) 12px center no-repeat #5e6063;
				border:none;
				text-indent:-5000px;
				width:42px;
				height:29px;
				float:right;
				-webkit-border-radius : 20px; -moz-border-radius : 20px; -o-border-radius : 20px; -ms-border-radius : 20px;
				border-radius         : 20px;
				}

			#cse-search-results {
				background:#fff;
				}

			#cse-search-results iframe {
				width:734px;
				}

/* CATEGORY SEARCH */

#categorySearch {
	margin-bottom:25px;
}

#categorySearch select {
	border:1px solid #999999;
	padding:5px;
	width:170px;
	float:left;
	}

#homePage #categorySearch select {
	width:265px;
	}

.homeSidebar h2 {
	padding:10px 0 0px;
	margin-bottom:15px;
	}

#content .homeSidebar #browseCategory ul {
	width: 100%;
	}

#content .homeSidebar #browseCategory li {
	width: 100%;
	}

/* SIDE BANNER BANNERS */

.smallBanner {
	border:1px solid #e3e3e3;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding:6px;
	display:block;
	width:140px;
	margin:0 auto 15px;
}


/* Online Enquiry Form */

.required_fields_heading {
    font-size  : 11px;
}

.form_required i, .required_fields_heading i {
	color:#ff0000;
}

.form_label, form_required, .form_field {
	margin:6px 0;
}

.form_label {
	width:20%;
	padding:7px 0 0 0;
}

.form_required {
	width:5%;
	padding:10px 0 0 0;
}

.form_field {
	width:75%;
}

input, textarea, select {
    font-family : Arial, Helvetica, sans-serif;
    font-size   : 12px;
	outline: none;
}

.requiredFields {
	text-align:right !important;
	}

input[type="text"], input[type="email"], input[type="number"], input[type="url"], input[type="password"], textarea {
    width                 : 96%;
    -webkit-border-radius : 3px;
    -moz-border-radius    : 3px;
    border-radius         : 3px;
    padding               : 6px;
    border                : 1px solid #BABABA;
	-webkit-box-shadow : rgba(255, 255, 255, 0) 0 0 4px;
    -moz-box-shadow    : rgba(255, 255, 255, 0) 0 0 4px;
    box-shadow         : rgba(255, 255, 255, 0) 0 0 4px;
	-moz-transition    : box-shadow linear 0.2s, border linear 0.2s;
    -webkit-transition : box-shadow linear 0.2s, border linear 0.2s;
    -o-transition      : box-shadow linear 0.2s, border linear 0.2s;
    transition         : box-shadow linear 0.2s, border linear 0.2s;
}

input[type="text"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="url"]:focus, input[type="password"]:focus, textarea:focus {
    border             : 1px solid #79C3F0!important;
    -webkit-box-shadow : #79C3F0 0 0 4px!important;
    -moz-box-shadow    : #79C3F0 0 0 4px!important;
    box-shadow         : #79C3F0 0 0 4px!important;
}

#content .errorInput {
    background         : url(/images/icons/error.gif) no-repeat right 3px #fff;
    -webkit-box-shadow : #E59595 0 0 4px;
    -moz-box-shadow    : #E59595 0 0 4px;
    box-shadow         : #E59595 0 0 4px;
    border             : 1px solid #CC0000;
}

.imageVerification * {
	vertical-align:middle;
	margin:0 5px 0 0;
	text-decoration:none!important;
}

.imageVerification input {
	width:25%;
}

.errorText {
    color : #CC0000;
}

input.hintText {
    color : #999999;
}

table.invisibleTable tr:hover .mceLayout td {
	border-top:1px solid #ccc;
}

table.invisibleTable tr .mceLayout td table {
	margin:10px 0 5px!important;
}

#tabs .onlineEnquiryTable {
	margin:10px 0 0 !important;
	}


/***** BUTTONS *****/

.button {
    padding               : 6px 24px !important;
    background            : url(/images/buttons/button.png) #3F5DA6 top center repeat-x !important;
    display               : block;
    font-size             : 12px;
    line-height           : normal !important;
    text-transform        : uppercase;
    -webkit-border-radius : 20px; -moz-border-radius : 20px; -o-border-radius : 20px; -ms-border-radius : 20px;
    border-radius         : 20px;
    color                 : #fff !important;
    text-shadow           : -1px -1px 0px rgba(0, 0, 0, 0.2);
    font-weight           : bold;
    letter-spacing        : 1px;
    cursor                : pointer;
    box-shadow            : 1px 1px 1px rgba(0, 0, 0, 0.2);
    border                : 1px solid #7493e1 !important;
    border-bottom         : 1px solid #293a61 !important; border-right : 1px solid #293a61 !important;
	float:right;
}

#news-viewPage .button {
	float:left;
	}

input[type="submit"]:hover, button:hover, .button:hover {
    background-position : center center !important;
}

input[type="submit"]:active, button:active, .button:active {
    background-position : bottom center !important;
}

.submitButton {
	/*background:url(/images/backgrounds/category-button.png) 0 0 no-repeat;*/
	background-color:#af1307;
	-webkit-border-radius : 20px; -moz-border-radius : 20px; -o-border-radius : 20px; -ms-border-radius : 20px;
    border-radius         : 20px;
	color:#fff;
	border:none;
	width:42px;
	height:29px;
	float:right;
}

/***** Error / Info / Caution Boxes *****/

.error_box, .info_box {
    margin       : 0 0 15px 0;
    padding      : 15px;
    border-width : 3px;
    border-style : solid;
    color        : #555555;
}

.error_box {
    border-color     : #C30000;
    background-color : #FFF2ED;
	color:#C30000;
}

.info_box {
    border-color     : #D5F296;
    background-color : #F2FCDC;
}

#content .error_box ul {
    margin-bottom : 0;
}

.info_box i {
	margin:0 8px 0 0;
}

/* Message Boxes */

.msg_box {
	position: relative;
	margin: 20px 0;
	padding: 10px 10px 10px 45px;
	width: 640px;
	width:94.2%;
	border-width: 2px;
	border-style: solid;
	/* border-radius: 5px; */
	color: #555555;
}

.msg_box.info {
	background: #E1F2F7 url('/images/icons/information.png') no-repeat 15px 11px;
	border-color: #C5E4ED;
}

.msg_box.success {
	background: #F2FCDC url('/images/icons/accept.png') no-repeat 15px 11px;
	border-color: #D5F296;
}

.msg_box.caution {
	background: #FFFCD9 url('/images/icons/error.png') no-repeat 15px 11px;
	border-color: #F5F0AE;
}

.msg_box.error {
	background: #FFF2ED url('/images/icons/exclamation.png') no-repeat 15px 11px;
	border-color: #F5C2AE;
}

.msg_box a.close {
	position: absolute;
	top: 3px;
	right: 0px;
	padding: 5px 10px;
}

/***** Icons *****/

.small-icon {
	font-size:14px;
}

.medium-icon {
	font-size:22px;
	vertical-align: middle;
}

.large-icon {
	font-size:35px;
	vertical-align: middle;
}

/* Classes Reserved for the TinyMCE Editor  */

.editor {
    width : 100%;
}

.mini_editor { }

.ideaRating {
	padding-top: 0px;
	display:none;
}

/*.ideaRating span {
	display:block;
}*/

.ideaRating i.iconWidth, .ideaRating .halfstar {
	width:      16px !important;
	font-size:  18px;
	text-align: left;
	display:    inline-block;
	color:      #f8aa1a;
	position:   relative;
	float:      left;
}


#productDetails #listing-form {
	width: 100%;
	float: none;
	border-top: 1px solid #E3E3E3;
	margin-top: 10px;
	padding-top: 10px;

}

.fancy-form-input label.fancy-label {
	color: #E3E3E3;
}

.fancy-form-input {
	margin-bottom: 6px;
}

.fancy-form-input input[type="text"] {
	height: 43px;
	font-size: 13px;
}

.button-sticky {

	top: -20px;

	text-align: center;

	transition: opacity 0.4s ease-out;

}

.contact-sticky {

  box-sizing: border-box;

  display: inline-block;

  opacity: 0;

  width: 100%;

  z-index: 5;

  transition: all 0.75s ease;

  background: #fff url(images/backgrounds/nav-bg.png?cache=3) bottom center repeat-x;

  pointer-events: none;

  top: -100%;
  /*position: fixed;*/

}

.contact-sticky.is_stuck {
  -webkit-box-shadow: 0 2px 2px #777;
  -moz-box-shadow: 0 2px 2px #777;
  box-shadow: 0 2px 2px #777;
  pointer-events: all;
}


.homeStickyContainer {

    line-height: 0px;

    height: 1px; /* apparently the height can't be 0. */

    margin-bottom: -1px;

}

.is-sticky .button-sticky,

.button-sticky.is_stuck,

.homeStickyContainer .contact-sticky.is_stuck {

    /*display: block;*/

    height: auto;

    font-size: 16px;

    left: 0;

    opacity: 1;

    padding: 6px 15px;

    width: 100% !important;

    z-index: 150;

    border-width: 1px;

        background: #fff url(images/backgrounds/nav-bg.png?cache=3) bottom center repeat-x;

    -webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    -ms-box-sizing: border-box;

    -o-box-sizing: border-box;

    box-sizing: border-box;
    z-index: 5;
}

.homeStickyContainer .contact-sticky {

	height: 0px;

    padding: 0px;

    border-width: 0px;

	width: 100%;

	z-index: -1;


}

.homeStickyContainer .hintText {
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    border: 1px solid #e7e7e7;
    float: left;
    padding-left: 12px;
    color: #4a4a4a;
}

.homeStickyContainer .googleSearchBtn {
    background: url(/images/backgrounds/search-icon.png) 12px center no-repeat #5e6063;
    border: none;
    text-indent: -5000px;
    width: 42px;
    height: 29px;
    float: right;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -o-border-radius: 20px;
    -ms-border-radius: 20px;
    border-radius: 20px;
}

.homeStickyContainer h3 {
	color: #ffffff;
	line-height: 26px;
	margin-bottom: 0px;
}
